li:pcb-rnd-conf-v1 {
	ha:overwrite {
		ha:plugins {
			ha:io_altium {
				coord_mult = 400
				auto_normalize = 1
				emulate_text_ang_180 = 1
				rename_redundant_pins = 1
				li:postproc_sheet_load {
					{(@.a.Designator != "")};                               {propset(@, rename/a/Designator, name)}
					{(@.type == TEXT)  && (@.text == "%../A.Designator%")}; {propset(@, p/text/text, "%../A.name%")}
					{(@.a.Package != "")};                                  {propset(@, rename/a/Package, footprint)}
					{(@.type == TEXT)  && (@.text == "%../A.Package%")};    {propset(@, p/text/text, "%../A.footprint%")}
					{(@.a.PinUniqueId != "")};                              {propset(@, rename/a/PinUniqueId, -PinUniqueId)}
				}
			}
		}
	}
}
